Subject: [Spridgets] Racing Datsun 5speed

From: "Richard Ball" <[email-masked]>
Date: Mon, 30 Sep 2013 16:32:09 -0700

I found this little nugget today and thought I'd pass it on to the racers in
the group.  While I know nothing about racing, it seems like it might be a way
to have a race quality 5 speed gearbox in a Spridget.  One would have to use
one of the adaptor plates for the a series engine.

Would this be worth while on the track?  Would the rules allow it?  $3500
seems like a lot, but would it be worth it for that little edge over the
competition?

http://www.peterzekert.com/for-sale/transmission-rear-end/115-datsun-a-series
-transmissions

Rich Ball
------------------------

[email-masked]

Archive: http://www.team.net/archive